Version: dev-perl/Data-Stream-Bulk 0.110.0-r1:0

Depends On: >=virtual/perl-ExtUtils-MakeMaker-6.31 test? ( dev-perl/Moose dev-perl/Sub-Exporter dev-perl/Path-Class dev-perl/namespace-clean dev-perl/Test-Requires ) dev-lang/perl:=[-build(-)]

USE Flags:test

0.110.0-r1
"~amd64 ~x86"
comments powered by Disqus